Net::DNS::RR::NS(3)

NAME
Net::DNS::RR::NS - DNS NS resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS Name Server (NS) resource records.

METHODS

  nsdname
    print "nsdname = ", $rr->nsdname, "\n";

Returns the name of the nameserver.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

Portions Copyright (c) 2005 O.M, Kolkman, RIPE NCC.

Portions Copyright (c) 2005-2006 O.M, Kolkman, NLnet Labs.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 1035 Section 3.3.11